import * as http from '../util/http'

// 测试列表分页查询
const testList = (param) => {
  return http.post('/testTheme/testList', param)
}

// 删除测试
const deleteTest = (param) => {
  return http.post('/testTheme/deleteTest', param)
}
// 复制测试
const copyTest = (param) => {
  return http.post('/testTheme/copyTest', param)
}


module.exports = {
  testList, deleteTest, copyTest
}
